# Plugin

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name of the plugin. Plugin names must be unique within an account. | 
**plugin_id** | **str** | Plugin ID uniquely identifying this plugin. | 
**description** | **str** | Description of this plugin. | [optional] 
**acct_id** | **str** | The account ID of the account that this plugin belongs to. | 
**groups** | **list[str]** | An array of security group IDs. The plugin belongs to each Security Group in this array. | 
**default_group** | **str** | The default group of this plugin. This is the group where security objects will be created by default by this plugin. | 
**source** | [**PluginSource**](PluginSource.md) |  | 
**enabled** | **bool** | Whether this plugin is enabled. | 
**plugin_type** | [**PluginType**](PluginType.md) |  | 
**creator** | [**CreatorType**](CreatorType.md) |  | 
**created_at** | **str** | When this plugin was created. | 
**lastrun_at** | **str** | When this plugin was last run. | 
**lastupdated_at** | **str** | When this plugin was last updated. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


