# AccountRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name of the account. Accounts must be unique within an SDKMS instance. | [optional] 
**description** | **str** | Account ID uniquely identifying this account. | [optional] 
**organization** | **str** | Organization (e.g. company name) that owns this account | [optional] 
**country** | **str** | Main country associated with this account | [optional] 
**phone** | **str** | Contact phone number associated with this account | [optional] 
**notification_pref** | [**NotificationPref**](NotificationPref.md) |  | [optional] 
**auth_config** | [**AuthConfig**](AuthConfig.md) |  | [optional] 
**add_logging_configs** | [**list[LoggingConfigRequest]**](LoggingConfigRequest.md) |  | [optional] 
**mod_logging_configs** | [**dict(str, LoggingConfigRequest)**](LoggingConfigRequest.md) | Map from UUIDs to LoggingConfigRequest objects | [optional] 
**del_logging_configs** | **list[str]** |  | [optional] 
**pending_subscription_change_request** | [**SubscriptionChangeRequest**](SubscriptionChangeRequest.md) |  | [optional] 
**enabled** | **bool** | Whether this account is enabled. This may only be changed by sysadmins. | [optional] 
**subscription** | [**SubscriptionType**](SubscriptionType.md) |  | [optional] 
**custom_metadata** | **dict(str, str)** | Sysadmin-defined metadata for this account. Stored as key-value pairs. This field may only be used by sysadmin users.  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


